# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2017-07-03 05:17
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0018_auto_20170703_0214'),
    ]

    operations = [
        migrations.AddField(
            model_name='book',
            name='series',
            field=models.IntegerField(default=0),
        ),
    ]
